<?php
include("../css.php");



include("../baglan.php");

$STOK_ID  		 		                    = $_POST["STOK_ID"];
$STOK_LINK		 		                    = $_POST["STOK_LINK"]; 
$STOK_GIRIS_TARIHI                                = $_POST["STOK_GIRIS_TARIHI"];
$STOK_GIRIS_ADET                              = $_POST["STOK_GIRIS_ADET"];
$STOK_DEPRESANT                                = $_POST["STOK_DEPRESANT"];
$STOK_TURU                                = $_POST["STOK_TURU"];
$STOK_DURUM                                = $_POST["STOK_DURUM"];
$STOK_GIRIS_TARIH2                     = date('d.m.Y H:i:s');
$tabloyakaydet = mysql_query("INSERT INTO stoklar
(
STOK_ID,
STOK_LINK,
STOK_GIRIS_TARIHI,
STOK_GIRIS_ADET,
STOK_DEPRESANT,
STOK_TURU,
STOK_DURUM,
STOK_GIRIS_TARIH2





) 
values 
(
'$STOK_ID',
'$STOK_LINK',
'$STOK_GIRIS_TARIHI',
'$STOK_GIRIS_ADET',
'$STOK_DEPRESANT',
'$STOK_TURU',
'$STOK_DURUM',
'$STOK_GIRIS_TARIH2'



)
");

if($tabloyakaydet){
echo "<div class='tamamlandi'><p>Stok Basarılı Bir Şekilde Eklendi.Lütfen Pencereyi Kapatınız</p></div>";
}else{
echo "Hata !!";
}

?>
 